Package Details: alfaview 8.62.0-1

Git Clone URL: https://aur.archlinux.org/alfaview.git (read-only, click to copy)
Package Base: alfaview
Description: High quality audio video conferencing for professional online meetings and live classes
Upstream URL: https://alfaview.com/
Keywords: alfaview conference meeting remote
Licenses: unknown
Conflicts: alfaview-beta
Provides: alfaview
Submitter: tmsmr
Maintainer: kyckl1ng (yschiebelhut)
Last Packager: kyckl1ng
Votes: 8
Popularity: 0.000006
First Submitted: 2020-03-27 10:11 (UTC)
Last Updated: 2023-01-30 12:40 (UTC)

Pinned Comments

kyckl1ng commented on 2021-12-09 11:13 (UTC) (edited on 2021-12-09 11:15 (UTC) by kyckl1ng)

Alfaview beta release channel package available

Just wanted to let you guys know that there is a separate package available for those of you who (want to) use the beta release.

You can check it out here: https://aur.archlinux.org/packages/alfaview-beta

I'd recommend you delete your ~/.local/share/alfaview/settings folder before upgrading

weberval commented on 2020-10-26 08:49 (UTC)

Alfaview needs to be started with "-platform xcb" argument on wayland.

Latest Comments

1 2 Next › Last »

Schlafel commented on 2023-01-22 11:45 (UTC)

With the last update, alfaview is broken due to a missing dependency: alfaview: error while loading shared libraries: libtiff.so.5: cannot open shared object file: No such file or directory

Thanks for help

subduck commented on 2022-01-28 08:05 (UTC)

Hello, sorry for the inconvenience. I can't installl this package over the gui Version of Pamac (10.3.0-2) on a Manjaro (Linux 5.15.16-1-MANJARO #1 SMP PREEMPT, x86_64 GNU/Linux.

I get a message, that "generating information of alfaview is not possible".

Can you help me/do something?

If you need more Information, I could provide more Information if you need.

THX Matthew

kyckl1ng commented on 2021-12-09 11:13 (UTC) (edited on 2021-12-09 11:15 (UTC) by kyckl1ng)

Alfaview beta release channel package available

Just wanted to let you guys know that there is a separate package available for those of you who (want to) use the beta release.

You can check it out here: https://aur.archlinux.org/packages/alfaview-beta

I'd recommend you delete your ~/.local/share/alfaview/settings folder before upgrading

ningamertendo commented on 2021-03-10 23:23 (UTC) (edited on 2021-03-10 23:30 (UTC) by ningamertendo)

There seems to be multiple bugs with xdg-open:

First of all the URL isn't send properly and alfaview can't find the correct room. To fix it the following line in alfaview.desktop:

Exec=env /opt/alfaview/alfaview --url=%u

should be replaced by:

Exec=env /opt/alfaview/alfaview %u

It also works without the %u variable.

Another problem can be the use of xdg-mime with absolute paths like the post install instructions tell. Use them with the filename only instead:

xdg-mime default alfaview.desktop x-scheme-handler/alfatraining

xdg-mime default alfaview.desktop x-scheme-handler/alfaview

humenius commented on 2021-02-10 09:45 (UTC) (edited on 2021-02-10 09:49 (UTC) by humenius)

How can you submit updates to PKGBUILD? 8.13.3 is already out (see flag comment) and I basically updated the version + sha256sum.

In PKGBUILD:

pkgver=8.13.3
sha256sums=('a45d16568e45274ca27b74c66ebc7e826b515cc4cdda9544a479cf02bf550077')

weberval commented on 2020-10-26 08:49 (UTC)

Alfaview needs to be started with "-platform xcb" argument on wayland.

4censord commented on 2020-07-16 16:52 (UTC)

@kyckl1ng No, it doesn't require Pulseaudio-alsa

kyckl1ng commented on 2020-07-16 11:29 (UTC)

@a8PPDjav I added the libpulse package as dependency. Do you think it needs pulseaudio-alsa as well?

4censord commented on 2020-07-08 13:08 (UTC)

It seems to also need pulseaudio as a dependency